NO_AFTER_SALES = "Không có đơn hàng hậu cần"
ORDER_PAYMENT_AMOUNT_NOT_MEET_DISCOUNT_INFO_ERROR = "Sản phẩm đơn hàng không đáp ứng quy tắc ưu đãi, không thể sử dụng mã giảm giá"
BENEFIT_FREE_SHIPPING_CHECK_ERROR = "Không thể sử dụng phiếu giảm giá! Lỗi khi giảm giá loại miễn phí vận chuyển"
REVIVE_COUNTRY_OUT_OF_RANGE = "Quốc gia nhận hàng không nằm trong phạm vi giao hàng"
SHOP_DOES_NOT_EXIST = "Cửa hàng không tồn tại"
BENEFIT_CODE_USED_UP_ERROR = "Mã giảm giá đã hết lần sử dụng"
BENEFIT_DISCOUNT_CHECK_ERROR = "Lỗi khi giảm giá loại giảm giá phần trăm"
CANNOT_CHOSEN_MULTIPLE_EXPRESSES = "Không thể chọn nhiều hình thức vận chuyển"
DATA_REPEAT = "Dữ liệu đã bị lặp lại"
DEPARTMENT_HAS_USER = "Đã có người dùng thuộc phòng ban này"
NO_TRANSACTION_CURRENCY = "Thiếu loại tiền tệ giao dịch"
REFUND_AMOUNT_EXCEEDS = "Số tiền hoàn trả vượt quá số tiền đã thanh toán"
NO_PERMISSION = "Không có quyền truy cập"
MISSING_REQUEST_PARAMETER = "Thiếu tham số yêu cầu"
USER_INFO_ERROR = "Thông tin người dùng có lỗi"
FirstAmount1IsNull = "Chưa nhập phí cho khối lượng đầu tiên"
BENEFIT_CODE_EXPIRE_ERROR = "Mã giảm giá đã hết hạn"
NO_PREORDER_INFO = "Thông tin đặt hàng trước không tồn tại"
CALCULATE_ORDER_AMOUNT_ERROR = "Số tiền đơn hàng bất thường, vui lòng xóa mã giảm giá và thử lại"
FirstAmountIsNull = "Chưa nhập phí cho khối lượng đầu tiên"
PAYMENT_SETTER_WRONG = "Cài đặt thanh toán cửa hàng có lỗi"
LEVEL_NAME_CANNOT_BE_EMPTY = "Tên cấp độ không thể trống"
ORDER_DOES_NOT_EXIST = "Đơn hàng không tồn tại"
BENEFIT_GOODS_SQL_ERROR = "Lỗi khi thêm hoặc xóa sản phẩm giảm giá"
SUCCESS = "Yêu cầu thành công"
ORDER_ITEM_COUNT_NOT_MEET_DISCOUNT_INFO_ERROR = "Sản phẩm đơn hàng không đáp ứng quy tắc ưu đãi, không thể sử dụng mã giảm giá"
EFFECT_SCOPE_GOODS_SQL_ERROR = "Lỗi khi thêm hoặc xóa sản phẩm áp dụng mã giảm giá"
BENEFIT_CODE_CACHE_SET_ERROR = "Bộ đệm mã giảm giá không thành công"
BENEFIT_GU_DING_CHECK_ERROR = "Lỗi khi giảm giá loại giảm giá cố định"
WRONG_GOODS_ID = "Sai ID sản phẩm"
WRONG_ORDER = "Đơn hàng sai"
QUOTE_CURRENCY_WRONG = "Loại tiền tệ báo giá sai"
ADD_FIELD = "Thêm không thành công"
SYSTEM_EMAIL_CANNOT_REPLIED = "Không thể trả lời email hệ thống"
FREIGHT_SET_ERROR = "Cài đặt miễn phí vận chuyển chỉ có thể là 'tất cả'"
BENEFIT_CODE_OVERLAPPING_USED_ERROR = "Mã giảm giá đã được sử dụng không hỗ trợ kết hợp sử dụng với mã giảm giá khác"
QUERY_FIELD_ERROR = "Lỗi khi tạo thông tin mã giảm giá"
DATA_EXISTS = "Dữ liệu đã tồn tại"
QUERY_LIST_FAILED = "Lỗi truy vấn danh sách"
UNKNOWN_ERROR = "Lỗi không xác định"
SALES_ENV_CUSTOM_INFO_SQL_ERROR = "Lỗi thêm hoặc cập nhật thông tin tùy chỉnh kiểu"
VIEW_ERROR = "Lỗi xem"
SEARCH_MERCHANT_ERROR = "Cấu hình đối tác bên ngoài không tồn tại"
BENEFIT_EVENT_ASSIGNMENT_ERROR = "Lỗi thiết lập điều kiện giảm giá, mã giảm giá không thể sử dụng"
CONFIG_FIELD_NULL = "Tham số cấu hình không thể để trống"
ORDER_PAYING = "Đang thanh toán đơn hàng, còn lại {time} giây"
NOT_CREATE_POLICY = "Chưa tạo chính sách kho"
EMAIL_SETTER_WRONG = "Cài đặt dịch vụ email cửa hàng không chính xác"
BENEFIT_MAN_SONG_CHECK_ERROR = "Không thể sử dụng phiếu giảm giá! Lỗi xuất hiện khi khuyến mại loại mã giảm giá"
QUERY_CONDITION_FAILED = "Thất bại khi truy vấn điều kiện"
BENEFIT_CODE_LOCK_MIN_AMOUNT_ERROR = "Khóa số tiền tiêu thụ tối thiểu thất bại"
WRONG_FX_ID = "fx_id sai"
FareIdIsNotNull = "Chưa tạo mẫu vận chuyển, không thể tạo phương thức vận chuyển"
CANNOT_SHIP_WHERE_PLACE = "Khu vực địa chỉ nhận hàng không thể vận chuyển"
BENEFIT_CODE_CLOSED_ERROR = "Mã giảm giá đã đóng cửa"
CLICK_SPEED_TOO_FAST_ERR = "Số lần nhấp quá nhanh!"
SUPPORTED_CURRENCY_NO_SET = "Không thiết lập loại tiền tệ được hỗ trợ"
WAREHOUSE_DOES_NOT_EXIST = "Kho không tồn tại"
TARGET_USER_INFO_LIST_FIELD_ERROR = "Thiết lập thông tin quyền người dùng không chính xác"
WRONG_ADDRESS_ID = "address_id sai"
FareTemplateNameIsNotNull = "Tên mẫu phí chuyển phát nhanh không thể để trống"
BENEFIT_CODE_BE_USED_ERROR = "Bạn đã sử dụng mã giảm giá này"
BENEFIT_CODE_SQL_ERROR = "Lỗi thêm hoặc cập nhật mã giảm giá"
StartIntervalIsNull = "Phần tử đầu tiên không thể để trống"
BillingMethodIsNull = "Chưa chọn phương thức tính phí"
WRONG_ORDER_STATUS = "Trạng thái đơn hàng sai"
NO_MONEY = "Không đủ tiền"
UNABLE_GEN_AFTER_SALE_ID = "Không thể tạo mã đơn sau bán hàng"
ACCOUNT_NOT_EXIST = "Tài khoản không tồn tại"
PasswordError = "Sai mật khẩu"
OLD_PASSWORD_ERROR = "Mật khẩu cũ sai"
FirstPiece1IsNull = "Trọng lượng mục đầu tiên không được để trống"
SUB_CONTENT_ERROR = "Lỗi nội dung phụ"
NO_REVIVE_COUNTRY_DATA = "Không thiết lập được quốc gia giao hàng được lựa chọn"
TranslateFailed = "Dịch ngược thất bại"
FareTemplateDataIsNull = "Không truy vấn được dữ liệu mẫu vận chuyển"
SALES_ENV_CUSTOM_INFO_FIELD_ERROR = "Lỗi cài đặt thông tin kiểu tùy chỉnh"
NO_BENEFIT_CODE_ERROR = "Thông tin mã giảm giá không tồn tại"
FAILED_CONVERT_TO_ARRAY = "Chuyển đổi chuỗi quốc gia được triển khai sang mảng thất bại"
LACK_CONFIG_FIELD_ERROR = "Thiếu tham số cấu hình"
TranslateConfigError = "Lỗi cấu hình dịch"
BENEFIT_CODE_LOCK_MIN_NUM_ERROR = "Khóa số lượng mua tối thiểu thất bại"
CURRENCY_SETTER_WRONG = "Cài đặt tiền tệ cửa hàng sai"
SecondAmountIsNull = "Chi phí vận chuyển bổ sung không thể để trống"
GOODS_OFF_THE_SHELVES = "Hàng hóa đã ngừng kinh doanh"
NOT_SUPPORTED_PARTIAL_REFUND = "Không hỗ trợ hoàn tiền một phần"
INVALID_PREVIEW_CREDENTIAL = "Thông tin xem trước sản phẩm đã hết hạn"
ModeDataIsNull = "Không truy vấn được dữ liệu phương thức vận chuyển"
EMAIL_EXIST = "Email đã tồn tại"
NO_BENEFIT_CODE_CACHE_ERROR = "Không còn thông tin mã giảm giá"
OPEN_CHECK_ID_CARD = "Địa chỉ giao hàng mà bạn đã điền sẽ được cơ quan hải quan địa phương xác minh thông tin cá nhân của bạn, hãy điền đúng thông tin cá nhân để nhận hàng nhanh hơn"
TARGET_USER_INFO_SQL_ERROR = "Không thể thêm hoặc xóa quyền người dùng"
SCAN_ERROR = "Lỗi truy vấn"
NO_GOODS_INFO = "Thông tin sản phẩm không tồn tại"
WRONG_SKU_ID = "Sai sku_id"
UNABLE_CONFIRM_EXPRESS_METHOD = "Vui lòng chọn đúng phương thức vận chuyển"
SecondPieceIsNull = "Trọng lượng bổ sung không được để trống"
BENEFIT_CODE_CONDITION_ERROR = "Không thể truy vấn nội dung giảm giá"
ORDER_CACHE_INVALIDATION = "Không thể lưu trữ đơn đặt hàng vào bộ nhớ cache"
ACCOUNT_EXIST = "Tài khoản đã tồn tại"
BENEFIT_CONDITION_SQL_ERROR = "Không thể thêm hoặc cập nhật nội dung giảm giá"
TranslateLinkError = "Lỗi liên kết dịch"
EFFECT_SCOPE_GOODS_LIST_FIELD_ERROR = "Lỗi thông tin sản phẩm áp dụng giảm giá"
RegionIsNotNull = "Vùng vận chuyển không được để trống"
UNABLE_APPLY_AFTER_SALES = "Đơn đặt hàng hiện tại không thể yêu cầu hậu cần"
UNABLE_GEN_ORDER_ID = "Không thể tạo mã đơn đặt hàng"
BENEFIT_CODE_OVERLAY_USAGE_ERROR = "Không thể sử dụng mã giảm giá này cùng với các mã giảm giá khác"
NOT_FOR_SALE_ITEMS = "Đặt hàng bao gồm sản phẩm không bán"
CarryNameIsNull = "Tên phí vận chuyển không được để trống"
SecondPiece1IsNull = "Phí cân bổ sung không được để trống"
NOT_APPLIED_AFTER_SALES = "Vui lòng yêu cầu hậu cần trước"
BENEFIT_CODE_CANNOT_BE_REUSED_ERROR = "Không thể sử dụng lại cùng một mã giảm giá"
FULL_DELIVERY_SET_ERROR = "Loại tặng đủ phải điền thông tin giảm giá"
BENEFIT_SCOPE_GOODS_LIST_FIELD_ERROR = "Lỗi thông tin sản phẩm giảm giá"
DATA_NOT_EQUAL = "Dữ liệu không khớp nhau"
DISCOUNT_SET_ERROR = "Tổng giảm giá vượt quá giới hạn 100%"
PHONE_EXIST = "Số điện thoại di động đã tồn tại"
NO_DATA = "Dữ liệu không tồn tại"
FixedFreightIsNotNull = "Phí vận chuyển không được để trống"
SecondAmount1IsNull = "Phí cân bổ sung không được để trống"
ITEMS_NUM_REFUND_EXCEEDS = "Số lượng trả hàng vượt quá số lượng sản phẩm đã mua"
INVALID_PREPAY_CREDENTIAL = "Chứng chỉ thanh toán trước khi đặt hàng không hợp lệ"
ExtraConditionDataIsNull = "Không thể thêm, không có dữ liệu đúng"
REQUEST_PARAMETER_WRONG = "Thông số yêu cầu không chính xác"
SHIPPING_METHOD_NOT_SELECTED = "Chưa chọn phương thức vận chuyển"
FIXED_REDUCTION_SET_ERROR = "Loại tiền giảm giá phải điền tiền giảm giá cố định"
ADMIN_EMAILS_MAX_LIMIT = "Không thể đăng ký nhiều hơn một email quản trị viên"
NO_SKU_INFO = "Thông tin SKU không tồn tại"
EndIntervalIsNull = "Điều kiện kết thúc không được để trống"
GROUP_NAME_CANNOT_BE_EMPTY = "Tên nhóm không được để trống"
FAILED_SET_CACHE = "Không thể thiết lập bộ nhớ cache"
_server_error = "Máy chủ đã xảy ra sự cố nhỏ, vui lòng thử lại sau!"
BENEFIT_TARGET_USED_CHECK_ERROR = "Mã giảm giá không thể được sử dụng! Người dùng đơn hàng không đáp ứng các giới hạn người dùng mã giảm giá"
RegionCountryIsNotRepeat = "Đã tạo mẫu phí vận chuyển ở quốc gia hiện tại"
FirstPieceIsNull = "Giá trị hàng đầu phải điền giá trị"
BENEFIT_CONDITION_FIELD_ERROR = "Lỗi trong thông tin tạo mã giảm giá"
TranslateParseFailed = "Lỗi phân tích dịch thuật"
LANG_NOT_EXIST = "Ngôn ngữ không tồn tại"
SHOP_LANG_EXIST = "Ngôn ngữ cửa hàng đã tồn tại"
AUTO_TRANS_CANNOT_ENABLED_FOR_DEFAULT_LANG = "Ngôn ngữ mặc định không thể bật chức năng dịch tự động"
DISCOUNT_ITEM_MATCHING_ERROR = "Đơn hàng có các sản phẩm không áp dụng mã giảm giá này: {goods_name}"
BENEFIT_CODE_NOT_MATCH_SHOP_ERROR = "Mã giảm giá không áp dụng cho cửa hàng này"
SHIPPING_ADDRESS_MATCHING_ERROR = "Địa chỉ giao hàng của đơn hàng này không nằm trong danh sách các nước được miễn phí vận chuyển"
ACCOUNT_DISABLE_LOGIN = "Tài khoản đã bị vô hiệu hóa"
CHINA_TAX_RATE_FORBIDDEN = "Tỷ lệ thuế Trung Quốc không được phép hoạt động"
EMAIL_CODE_ERROR = "Mã xác thực email không đúng"
CODE_EMPTY = "Mã xác nhận không được để trống"
ORDER_IMPORT_ITEM_IMG_URL_ERROR = "Địa chỉ hình ảnh của sản phẩm đã gửi đơn hàng không chính xác"
UNAPPLY_SHOP = "Bạn chưa nộp thông tin cửa hàng, vui lòng đăng ký trước"
DOMAIN_EXIST = "Tên miền đã tồn tại"
AUTH_CONFIG_SET_ERROR = "Hãy cài đặt thông số cấu hình Google trước"
MAIN_DOMAIN_CANNOT_DELETE = "Không thể xóa tên miền"
CODE_ERROR = "Mã xác nhận không đúng"
SEO_GOOGLE_USER_ROLE_ERROR = "Người dùng không có quyền truy cập chức năng này"
SHOP_SMS_ERROR = "Dịch vụ nhắn tin gặp sự cố, vui lòng liên hệ cửa hàng"
PHONE_CODE_ERROR = "Mã xác nhận điện thoại không đúng"
SEO_GOOGLE_SITE_URL_ERROR = "Liên kết url không được hỗ trợ"
SET_CONFIG_PHONE_ENABLE_ERROR = "Vui lòng đăng ký bằng số điện thoại di động"
SET_CONFIG_EMAIL_ENABLE_ERROR = "Vui lòng đăng ký bằng địa chỉ email"
CODE_EXPIRE_ERROR = "Mã xác nhận của bạn đã hết hạn"
PHONE_NOT_CHINA = "Số điện thoại không phải là số điện thoại Trung Quốc, không thể gửi tin nhắn ngắn"
DELETE_SERVICE_CATS_FAILED = "Xóa danh mục dịch vụ thất bại"
DELETE_SERVICE_SCATS_FAILED = "Xóa danh mục dịch vụ chung thất bại"
ADD_SERVICE_SCATS_FAILED = "Thêm danh mục dịch vụ chung thất bại"
UPDATE_SERVICE_FAILED = "Cập nhật dịch vụ thất bại"
SERVICE_UPDATE_ERROR = "Lỗi cập nhật dịch vụ"
ADD_SERVICE_CATS_FAILED = "Thêm danh mục dịch vụ thất bại"
SERVICE_PRICE_CANNOT_BE_EMPTY = "Giá dịch vụ không thể trống"
ADD_SERVICE_GOODS_FAILED = "Thêm sản phẩm dịch vụ thất bại"
SERVICE_NOT_EXIST = "Dịch vụ không tồn tại"
WRONG_SERVICE_STATUS = "Trạng thái dịch vụ không đúng"
SERVICE_CATS_NOT_EXIST = "Danh mục dịch vụ không tồn tại"
SERVICE_CODE_CANNOT_BE_CHANGED = "Mã dịch vụ không thể thay đổi"
ADD_SERVICE_FAILED = "Thêm dịch vụ thất bại"
SERVICE_NAME_CANNOT_BE_EMPTY = "Tên dịch vụ không thể trống"
SERVICE_NAME_EXIST = "Tên dịch vụ đã tồn tại"
SERVICE_GOODS_CANNOT_BE_EMPTY = "Sản phẩm dịch vụ không thể trống"
SERVICE_FIELD_ERROR = "Lỗi trường dịch vụ"
SERVICE_SCATS_NOT_EXIST = "Danh mục dịch vụ chung không tồn tại"
SERVICE_GOODS_NOT_EXIST = "Sản phẩm dịch vụ không tồn tại"
WRONG_SERVICE_ID = "ID dịch vụ không đúng"
SERVICE_SCATS_CANNOT_BE_EMPTY = "Danh mục dịch vụ chung không thể trống"
SERVICE_CATS_CANNOT_BE_EMPTY = "Danh mục dịch vụ không thể trống"
DELETE_SERVICE_GOODS_FAILED = "Xóa sản phẩm dịch vụ thất bại"
ORDER_PAID = "Đơn hàng đã thanh toán"
ORDER_CLOSED = "Đơn hàng đã đóng"
SIGN_ERROR = "Lỗi chữ ký"
SHOP_ID_NOT_BIND = "Cửa hàng chưa được ràng buộc với người dùng"
EXPRESS_CODE_EXIST = "Mã vận chuyển đã tồn tại"
MiSSING_PARAMETER = "Thiếu tham số yêu cầu"
ORDER_ZIPCODE_NEED_UPDATE = "Vui lòng cập nhật mã bưu điện trong thông tin nhận hàng"
WRONG_RECEIVER_PHONE = "Vui lòng điền số điện thoại liên lạc trong thông tin địa chỉ"
HTMLContentEmpty = "Nội dung HTML không được để trống"
WRONG_RECEIVER_LASTNAME = "Vui lòng điền họ của người liên hệ trong thông tin địa chỉ"
WRONG_RECEIVER_STATE = "Vui lòng điền tiểu bang/tỉnh trong thông tin địa chỉ"
WRONG_RECEIVER_COUNTRY = "Vui lòng điền quốc gia trong thông tin địa chỉ"
WRONG_RECEIVER_ZIPCODE = "Vui lòng điền mã bưu chính trong thông tin địa chỉ"
WRONG_RECEIVER_APARTMENT = "Vui lòng điền số nhà trong thông tin địa chỉ"
WRONG_RECEIVER_FIRSTNAME = "Vui lòng điền tên người liên hệ trong thông tin địa chỉ"
NOT_UPDATE_RECEIVER_STATUS = "Không thể cập nhật thông tin vận chuyển cho đơn hàng không trong trạng thái chờ vận chuyển"
WRONG_RECEIVER_CITY = "Vui lòng điền thành phố trong thông tin địa chỉ"
WRONG_RECEIVER_STREET = "Vui lòng điền tên đường trong thông tin địa chỉ"
PRINTER_ADD_ERROR = "Thêm máy in thất bại"
SEO_GOOGLE_AUTH_CONFIG_ERROR = "Vui lòng thiết lập thông số cấu hình Google"
PRINTER_DATA_EMPTY = "Dữ liệu lệnh in đang trống"
PRINTER_OFFLINE = "Máy in ngoại tuyến, vui lòng kiểm tra máy in có hoạt động bình thường hay không"
PRINTER_DEL_ERROR = "Xóa máy in thất bại"
PRINTER_TEMPLATE_EMPTY = "Vui lòng đặt mẫu in trước khi in"
PRINTER_ID_EMPTY = "ID máy in không thể để trống"
TEMPLATE_NOT_ENABLE = "Vui lòng kích hoạt mẫu in trước khi in"
TEMPLATE_ID_EMPTY = "ID mẫu in không thể để trống"
PRINTER_EMPTY = "Không có máy in được thêm vào, vui lòng thêm máy in"
PRINTER_EXIST = "Máy in đã tồn tại"
FAILED_GET_PAY_WAYS = "Không thể lấy được phương thức thanh toán, vui lòng liên hệ quản trị viên"
INVALID_DOMAIN = "Tên miền không hợp lệ"
FIRST_PIECE1_IS_NULL = "Khối lượng không được để trống"
SECOND_AMOUNT1_IS_NULL = "Phí tiếp theo không được để trống"
EXTRA_CONDITION_DATA_IS_NULL = "Không có dữ liệu đúng để thêm vào"
START_INTERVAL_IS_NULL = "Điều kiện ban đầu không được để trống"
FIRST_AMOUNT_IS_NULL = "Phí khối lượng đầu không được để trống"
SECOND_AMOUNT_IS_NULL = "Phí tiếp theo khối lượng không được để trống"
FARE_ID_IS_NOT_NULL = "Không có mẫu vận chuyển, không thể tạo phương thức vận chuyển"
FIRST_PIECE_IS_NULL = "Khối lượng đầu không được để trống"
MODE_DATA_IS_NULL = "Không có dữ liệu phương thức vận chuyển"
SECOND_PIECE_IS_NULL = "Khối lượng tiếp theo không được để trống"
FARE_TEMPLATE_NAME_IS_NOT_NULL = "Tên mẫu phí vận chuyển không được để trống"
REGION_IS_NOT_NULL = "Phạm vi giao hàng không được để trống"
SECOND_PIECE1_IS_NULL = "Khối lượng tiếp theo không được để trống"
ID_NUMBER_LENGTH_ERROR = "Độ dài số thẻ căn cước không đúng"
REGION_COUNTRY_IS_NOT_REPEAT = "Mẫu phí vận chuyển đã được tạo cho quốc gia hiện tại"
BILLING_METHOD_IS_NULL = "Chưa chọn phương thức tính phí"
CARRY_NAME_IS_NULL = "Tên phí vận chuyển không được để trống"
FIXED_FREIGHT_IS_NOT_NULL = "Phương thức tính phí cố định, phí vận chuyển không được để trống"
ID_NUMBER_ERROR = "Vui lòng nhập số thẻ căn cước hợp lệ"
END_INTERVAL_IS_NULL = "Điều kiện cuối không được để trống"
FIRST_AMOUNT1_IS_NULL = "Phí đầu không được để trống"
CHECK_CACHE_GUEST_TOKEN_ERROR = "Vui lòng làm mới mã thông báo của thu ngân trước khi thực hiện thao tác này"
PRINTER_NOT_CONFIG = "Chưa cấu hình tài khoản in đám mây"
PRINTER_NOT_BIND_TEMPLATE = "Máy in chưa được liên kết với mẫu in hợp lệ, không thể in được"
GOOD_PUBLIC_SHOP_ID_ERROR = "Chỉ cửa hàng con mới có thể đăng sản phẩm của cửa hàng chính"
MAIN_SHOP_EQ_SUB_SHOP = "Cửa hàng mua và cửa hàng bán không thể là cùng một cửa hàng"
PURCHASE_ORDER_SAVE_ERR = "Lưu đơn đặt hàng của cửa hàng chính cho đơn đặt hàng không thành công"
PURCHASE_ORDER_DOES_NOT_EXIST = "Đơn đặt hàng của cửa hàng chính tương ứng không tồn tại"
UPDATE_PURCHASE_ERR = "Cập nhật thông tin đơn đặt hàng không thành công"
PURCHASE_DOES_NOT_EXIST = "Đơn đặt hàng không tồn tại"
PURCHASE_ITEMS_DOES_NOT_EXIST = "Không có mặt hàng theo đơn đặt hàng"
PURCHASE_AFTER_SALE = "Đơn đặt hàng đang trong giai đoạn bảo hành sau bán hàng"
PURCHASE_ITEMS_SAVE_ERR = "Lưu thông tin mặt hàng không thành công"
NOT_CREATE_INTERNAL_ORDER = "Xin vui lòng tạo đơn đặt hàng nội bộ trước"
PURCHASE_EXISTS = "Đơn đặt hàng đã tồn tại"
NOT_SELECT_WAREHOUSE = "Xin vui lòng chọn kho trước"
AFTER_SALE_STATUS_CANNOT_TODO = "Trạng thái hiện tại của đơn trả hàng không hỗ trợ hoàn tiền"
OUT_ORDER_INVALID = "Chỉ đơn hàng bên ngoài trong trạng thái chờ được giao mới có thể được mua hàng"
SAVE_PREPAY_ORDER_ERROR = "Lưu thông tin đơn đặt hàng trả trước không thành công"
PURCHASE_CLOSED = "Đơn đặt hàng đã đóng cửa"
PURCHASE_REFUNDED = "Đơn đặt hàng đã hoàn tiền"
PURCHASE_UNPAID = "Đơn đặt hàng chưa thanh toán"
NOT_CREATE_PURCHASE = "Xin vui lòng tạo đơn đặt hàng trước"
PURCHASE_PAID = "Đơn đặt hàng đã thanh toán"
PURCHASE_SAVE_ERR = "Lưu thông tin đơn đặt hàng không thành công"
SAVE_PREPAY_ERROR = "Lưu thông tin trả trước không thành công"
PURCHASE_SHIPPED = "Sản phẩm đã được mua"
CURRENCY_NO_SET = "Chế độ chợ không cho phép cửa hàng con chỉnh sửa tỷ giá"
SELLER_ID_EMPTY = "ID cửa hàng không được để trống"
UPDATE_RECHARGE_LOG_ERR = "Cập nhật ghi chú nạp tiền thất bại"
DISTRIBUTION_CODE_EMPTY = "Mã mời không được để trống"
RECHARGE_PENDING = "Đơn nạp tiền đang chờ thanh toán"
RECHARGE_PAID = "Đơn nạp tiền đã thanh toán"
ORDER_IS_AUDIT = "Đơn hàng đã được kiểm toán"
RECHARGE_REFUNDING = "Đơn nạp tiền đang được hồi tiền"
DISTRIBUTOR_ADD_ERROR = "Thêm nhà phân phối thất bại"
DISTRIBUTOR_EXIST = "Nhà phân phối đã tồn tại"
SAVE_RECHARGE_LOG_ERR = "Lưu đơn nạp tiền thất bại"
DISTRIBUTOR_INVALID = "Đại lý đã hết hạn"
NO_RECHARGE_LOG = "Không tìm thấy hóa đơn nạp tiền"
DISTRIBUTOR_NOT_EXIST = "Không tồn tại đại lý"
DISTRIBUTOR_NOT_BIND_GRADE = "Đại lý không được liên kết cấp độ"
RECHARGE_CLOSED = "Hóa đơn nạp tiền đã đóng cửa"
RECHARGE_REFUNDED = "Hóa đơn nạp tiền đã được hoàn trả"
RELATION_IS_EXIST = "Mối quan hệ đại lý đã tồn tại"
NO_FUNDS_CHANGELOG = "Không có lý lịch thay đổi vốn cửa hàng"
NOW_CANNOT_PAY = "Thanh toán đang chờ xếp hàng, vui lòng đợi"
NO_GOOD_SUPPLY_ERROR = "Không có thông tin cung cấp sản phẩm"
ORDER_STATUS_INVALID = "Trạng thái đơn hàng không chính xác, không thể kiểm tra"
NOT_DISTRIBUTOR = "Bạn không phải là đại lý, không thể kiểm tra"
SAVE_FUNDS_CHANGELOG = "Không thể lưu lịch sử thay đổi vốn cửa hàng"
WRONG_INVITE_CODE = "Vui lòng nhập mã mời đúng"
NO_PURCHASE_PREPAY = "Không tìm thấy thông tin thanh toán trước khi mua hàng"
DIFF_MAIN_SHOP_ID = "Không thể thanh toán cho các đơn đặt hàng mua từ các cửa hàng chính khác nhau cùng một lúc"
PURCHASE_PREPAY_CLOSED = "Thanh toán trước mua hàng đã đóng"
UPDATE_PURCHASE_PREPAY_ERR = "Cập nhật thông tin thanh toán trước của đơn mua hàng không thành công"
SAVE_PURCHASE_PREPAY_ERR = "Lưu thông tin thanh toán trước đơn mua hàng không thành công"
ITEM_OUT_ID_EMPTY = "Trường out_id của sản phẩm đơn hàng trống"
RECHARGE_SHOP_SAME = "Không thể nạp tiền cho chính cửa hàng của bạn"
PURCHASE_PREPAY_PAID = "Đơn thanh toán trước mua hàng đã thanh toán"
MALL_SELLER_SHOP_LIMIT = "Số lượng cửa hàng đã đạt đến giới hạn theo cấu hình"
MANUAL_PAY_AMOUNT_ERROR = "Số tiền thanh toán bằng tay lớn hơn số tiền thực tế đã thanh toán cho đơn hàng"
REGISTER_DISABLE = "Chức năng đăng ký đã bị tắt"
GOOD_SUPPLY_ERROR = "Sản phẩm đăng từ cửa hàng chính không cho phép cung cấp"
NO_CORRESPONDING_LANGUAGE = "Cửa hàng này không có ngôn ngữ tương ứng"
ORDER_DOES_NOT_ALLOW_DUPLICATE_PUSH = "Đơn đặt hàng không cho phép đẩy trùng lặp"
NO_SET_SYN_CONFIG = "Không thiết lập cấu hình đồng bộ hóa"
SELECT_SHIP_GOODS = "Vui lòng chọn hàng hóa để gửi đi"
SHIP_GOODS_NUM_GT_ORDER_NUM = "Số lượng hàng hóa gửi đi lớn hơn số lượng mua hàng của hàng hóa này trong đơn hàng"
INVALID_ROLE = "Vai trò không hợp lệ"
REGISTER_ADMIN_DISABLE = "Cấm đăng ký thành quản trị viên"
PUR_ORD_CNT_HANDLE_PAY = "Không thể thanh toán bằng tay đối với đơn đặt hàng loại mua sắm"
DEFAULT_VIEW_NOT_EXIST = "Xem mặc định không tồn tại"
DEFAULT_VIEW_EXIST = "Xem mặc định đã tồn tại"
NOT_EXIST_SHOP_VIEW = "Không có xem cửa hàng"
NOT_EXIST_SHOP_INFO = "Thông tin cửa hàng không tồn tại"
FULL_ADDRESS_ERROR = "Địa chỉ đầy đủ không đúng"
BULK_SEND_HAS_UNDONE_TASKS = "Có nhiệm vụ phát hành nhóm chưa hoàn thành, vui lòng thử lại sau khi tất cả các nhiệm vụ đã hoàn thành"
NOT_EXIST_AUTH_INFO = "Thông tin xác minh không tồn tại"
BULK_SEND_ONLY_FAILED_CAN_DO = "Chỉ nhiệm vụ phát hành nhóm trong trạng thái thất bại có thể thử lại"
UPLOAD_FILE_NOT_NULL = "Tập tin tải lên không được để trống"
TIKTOK_PRODUCT_NOT_EXIST = "Sản phẩm TikTok không tồn tại"
NOT_EXIST_PRODUCT = "Hàng hóa không tồn tại"
SPLIT_SKU_PROPS_ERROR = "Phân tích thuộc tính SKU lỗi"
BULK_SEND_GROUPS_AND_MEMBERS_EMPTY = "Vui lòng chọn đối tượng gửi nhóm, nhóm người sử dụng hoặc người sử dụng"
NOT_EXIST_CURRENCY = "Tiền tệ không tồn tại"
UPLOAD_FILE_SUFFIX_ERROR = "Tệp sai đuôi sau khi tải lên"
THIRD_PARTY_GOODS_OUT_OF_STOCK = "Hàng hóa bên thứ ba không đủ hàng tồn kho, không thể đưa lên"
ORDER_UNPAID_REMINDER = "Bạn có đơn hàng chưa thanh toán, không thể tiếp tục"
STOCK_CANT_LESS_ZERO = "Số lượng hàng tồn kho không thể chọn nhỏ hơn 0"
WEBHOOK_NO_MATCH_WAREHOUSE = "Không tìm thấy kho lưu trữ nào được khớp"
STOCK_IS_USED = "Số lượng hàng tồn kho đã được sử dụng"
WEBHOOK_NO_CONFIG = "Không có dự án để đẩy"
GOODS_OUT_OF_SAME_WAREHOUSE_STOCK = "Không thể khớp tất cả các sản phẩm trong cùng một kho lưu trữ, vui lòng đặt hàng riêng biệt"
MESSAGE_READ_ERROR = "Lỗi đọc tin nhắn nội bộ"
WRONG_MSG_STATUS = "Lỗi trạng thái dịch vụ"
MESSAGE_UPDATE_ERROR = "Lỗi cập nhật tin nhắn nội bộ"
WRONG_MSG_ID = "ID tin nhắn nội bộ sai"
MESSAGE_NOT_EXIST = "Tin nhắn nội bộ không tồn tại"
THIRD_ORDER_NOT_ALLOW_SHIP = "Đơn hàng bên thứ ba không được phép gửi hàng"
MESSAGE_MEMBER_ERROR = "Chế độ tin nhắn riêng tư, người nhận không được để trống"
FAILED_TO_SWITCH_SHIP_WAREHOUSE = "Không thể chuyển đổi kho hàng gửi hàng"
NO_ORDER_STOCK_CHANGE_LOG = "Kho nguồn được chọn để chuyển đổi không được ghi lại trong lịch sử trừ kho của đơn hàng"
SWITCH_ORDER_WAREHOUSE_IN_ORDER_WAREHOUSE = "Kho gửi hàng đích được chọn cho chuyển đổi giống với kho gửi hàng đã chọn trong đơn hàng hiện tại"
SWITCH_STOCK_QUANTITY_TOO_GREAT = "Số lượng sản phẩm được chọn để chuyển đổi lớn hơn số lượng mua sản phẩm trong đơn hàng"
DELETE_GOOD_CHECK_SUPPLY_ERROR = "Sản phẩm đang trong quá trình cung cấp, không thể xóa"
MAIN_SHOP_SKU_STOCK_NOT_ENOUGH = "Số lượng tồn kho sản phẩm chính của cửa hàng không đủ, không thể thiết lập số lượng cung cấp"
FIRST_SUPPLY_STOCK_CANT_LESS_ZERO = "Số lượng tồn kho sản phẩm cung cấp lần đầu tiên không được nhỏ hơn 0"
ALREADY_DISTRIBUTOR = "Bạn đã là đại lý"
USER_ID_EMPTY = "Thiếu ID người dùng cửa hàng"
NO_RELATION = "Chưa liên kết quan hệ đại lý"
SUPPLY_GOODS_NOT_EDIT = "Không được phép chỉnh sửa hàng cung cấp"
WAREHOUSE_WEIGHT_EMPTY = "Không có thông tin trọng lượng kho"
WAREHOUSE_PLEASE_SET_DELIVER_REGION = "Vui lòng thiết lập khu vực giao hàng có thể"
WAREHOUSE_DELIVERY_REGION_NOT_SUPPORTED = "Vùng này không thể giao hàng"
WAREHOUSE_PLEASE_SET_WEIGHT = "Vui lòng thiết lập trọng lượng kho trước"
WAREHOUSE_REGION_NOT_MATCH = "Không khớp với khu vực giao hàng của kho"
WAREHOUSE_NO_DELIVER_REGION = "Không có thông tin khu vực giao hàng có thể"
STOCK_EDIT_QTY_LESS_OCC_QTY = "Số lượng cập nhật không thể ít hơn số lượng đang chiếm giữ."
TARGET_USER_TYPE_NOT_NULL = "Vui lòng thiết lập người dùng áp dụng mã giảm giá"
PROMOTION_CODE_NOT_NULL = "Vui lòng thiết lập mã giảm giá"
BENEFIT_EVENT_NOT_NULL = "Vui lòng thiết lập điều kiện khuyến mại mã giảm giá"
ACTIVITY_NAME_NOT_NULL = "Vui lòng thiết lập tên hoạt động"
DISCOUNT_CODE_DISPLAY_NOT_NULL = "Vui lòng thiết lập mã giảm giá có hiển thị hay không"
PUBLISH_NUM_NOT_NULL = "Vui lòng thiết lập số lượng phát hành mã giảm giá"
MAX_BENEFIT_AMOUNT_NOT_NULL = "Vui lòng thiết lập số tiền giảm giá tối đa cho mỗi đơn đặt hàng của mã giảm giá"
BENEFIT_TYPE_NOT_NULL = "Vui lòng thiết lập loại mã giảm giá"
ACQUIRE_PER_USER_LIMIT_NOT_NULL = "Vui lòng thiết lập giới hạn số lần người dùng có thể nhận mã giảm giá"
BENEFIT_CONDITION_NOT_NULL = "Vui lòng thiết lập nội dung khuyến mại của mã giảm giá"
ENTITLED_COUNTRY_TARGET_SELECTION = "Vui lòng thiết lập thông tin miễn phí vận chuyển"
MAX_ACCUMULATE_NUM_NOT_NULL = "Vui lòng thiết lập số lần sử dụng tối đa cho mã giảm giá loại giảm giá khi đạt đủ điều kiện"
START_TIME_NOT_NULL = "Vui lòng thiết lập thời gian bắt đầu hoạt động"
ACTIVITY_STATUS_NOT_NULL = "Vui lòng thiết lập trạng thái hoạt động"
SAME_SHOP_NOT_SWITCH = "Cửa hàng giống nhau, không thể chuyển đổi"
SUPPLY_REGION_NOT_MATCH = "Khu vực cung cấp không khớp"
ORDER_UNPAID_PLATFORM_SERVICE_FEES = "Chưa thanh toán phí dịch vụ nền tảng đơn hàng"
TOO_MANY_ORDERS = "Số lượng đặt hàng hiện tại quá nhiều, vui lòng thử lại sau"
GOODS_OUT_OF_STOCK = "Sản phẩm trong kho không đủ cho quốc gia hoặc khu vực nhận hàng"
CANT_SET_SCATS_DEDUCTION_RATIO = "Không phải là phân loại công cộng cấp thấp nhất, không được phép thiết lập tỷ lệ khấu trừ"
DEDUCTION_RATIO_IN_THE_HIGHER_LEVEL_PUBLIC_CLASSIFICATION = "Phân loại công cộng cấp trên đã có tỷ lệ khấu trừ, không thể thêm phân loại công cộng mới"
PLEASE_OPEN_SHOP_SHIPPING_STRATEGY = "Vui lòng kích hoạt chiến lược vận chuyển cửa hàng trước"
CANT_DELETE_SCATS = "Tồn tại mục phân loại công cộng phụ, không được phép xóa"
CANT_DELETE_BASIC_SCATS = "Không thể xóa các phân loại cơ bản chung"
ALIBABA_RE_AUTHORIZATION = "Yêu cầu ủy quyền tài khoản 1688"
PLEASE_SET_SHOP_SHIPPING_STRATEGY = "Vui lòng điều chỉnh chiến lược giảm tồn kho thành: Vùng được chỉ định của kho. Đường dẫn cài đặt: Sản phẩm - Danh sách kho - Chiến lược giảm tồn kho góc trên bên phải: Vùng được chỉ định của kho -Lưu."
SHOP_FUNDS_ARE_BEING_WITHDRAWN = "Funds cửa hàng đang được rút ra, vui lòng thử lại sau"
SUPPLY_GOODS_NOT_DELETE = "Không được phép xóa sản phẩm cung cấp"
INSUFFICIENT_MERCHANT_DEPOSIT = "Tài khoản cần phải có số dư lớn hơn tiền đặt cọc {supplyAmount} để tiếp tục thực hiện. "
WORK_ORDER_HAS_UN_FINISHED_WORK_ORDER = "Có đơn hàng đang được xử lý, bạn không thể gửi đơn hàng nữa, vui lòng đợi phản hồi"
WORK_ORDER_ASSIGNED = "Đơn hàng này đã được xử lý bởi quản trị viên khác, bạn không cần xử lý đơn hàng này"
WORK_ORDER_NOT_EXECTEE_USER_OPERATE = "Người dùng không phải là người khởi tạo đơn hàng không có quyền vận hành đơn hàng này"
WORK_ORDER_WAIT_EXECUTOR_USER_REPLY = "Vui lòng kiên nhẫn chờ đợi quản trị viên phản hồi, cảm ơn bạn đã hợp tác"
WORK_ORDER_FINISHED = "Đơn hàng này đã kết thúc"
WORK_ORDER_CAN_NOT_ASK_AGAIN = "Đơn hàng này không thể được đưa ra câu hỏi lại"
WORK_ORDER_WRONG_COMPLAINT_REF_ID = "Vui lòng nhập mã đơn đặt hàng hoặc mã nhà cung cấp mà bạn muốn khiếu nại"
SUPPLY_SHOP_NO_MONEY = "Cửa hàng cung cấp không đủ tiền để thanh toán phí dịch vụ của nền tảng"
ROLE_SERVICE_FEE_ERROR = "Lỗi phí, không thể thanh toán"
WORK_ORDER_PLEASE_SELECT_TARGET_SHOP_ID = "Vui lòng chọn cửa hàng mục tiêu để tư vấn"
ROLE_SERVICE_FEE_NOT_EXIST = "Phí dịch vụ vai trò không tồn tại"
DELETE_GOOD_CHECK_PUBLISH_ERROR = "Không thể xóa sản phẩm đăng"
ROLE_VALID_SERVICE_FEE = "Tồn tại bản ghi phí dịch vụ vai trò hợp lệ, không cần thanh toán lại"
NO_WHOLESALE_PRICE_RULES = "Chưa xác định quy tắc giá bán sỉ"
WRONG_WHOLESALE_PRICE_RULES = "Quy tắc giá bán sỉ đã xác định không đúng, vui lòng đọc hướng dẫn để xem quy định định nghĩa"
PAYMENTS_PAID = "Đơn hàng đã được thanh toán"
PAYMENTS_NO_DETAILS = "Thiếu chi tiết đơn hàng thanh toán"
PAYMENTS_PENDING = "Đơn hàng chưa được thanh toán"
PAYMENTS_CLOSED = "Đơn hàng đã đóng"
PAYMENTS_REFUNDED = "Đơn hàng đã hoàn tiền"
PAYMENTS_NOT_ALLOW_CONFIG = "Dưới chế độ thu tiền của nền tảng, không cho phép nhà cung cấp dịch vụ chỉnh sửa cấu hình thanh toán"
PUBLISH_GOODS_MAIN_SHOP_NOT_ON_SALES = "Sản phẩm trên nền tảng chưa được đưa lên kệ"
GUEST_LOGIN_DISABLED = "Tài khoản khách không được phép đăng nhập"
BENEFIT_EVENT_MIN_THRESHOLD_ERROR = "Số tiền tối thiểu thấp hơn mức cho phép"
PREORDER_EMPTY_DELIVERY_INFORMATION = "Vui lòng điền thông tin địa chỉ giao hàng"
SUPPLY_GOOD_WHOLESALE_PRICE_NO_EDIT = "Không cho phép chỉnh sửa giá bán buôn hàng cung cấp"
SUPPLY_GOOD_WHOLESALE_PRICE_NO_DELETE = "Không cho phép xóa giá bán buôn hàng cung cấp"
INVALID_CAPTCHA = "Sai mã xác thực"
PASSWORD_ERROR = "Sai mật khẩu"
NO_PURCHASE_UNITS = "Vui lòng chọn sản phẩm để mua"
UPLOAD_FILE_TO_OSS_FAILED = "Tải tệp lên Oss thất bại, vui lòng kiểm tra cấu hình lưu trữ tệp"
BENEFIT_CODE_CANNOT_BE_CLAIMED_ERROR = "Đã sử dụng mã giảm giá này"
WRONG_ORDER_ERROR_FOR_REVIEW = "Chỉ đơn hàng chưa đánh giá mới có thể đánh giá"
MANSONG_GIFT_GOOD_NUM_IS_NOT_NULL = "Số lượng quà tặng loại tặng đầy đủ không thể là 0"
MANSONG_GOOD_IS_NOT_NULL = "Loại tặng đầy đủ phải chọn sản phẩm hoặc loại sản phẩm"
ORDER_DELIVER_STATE_IS_NULL = "Tỉnh / thành phố nhận hàng của đơn hàng không phù hợp với mã tương ứng"
ORDER_COUNTRY_NOT_GIGA_SUPPORT = "Nền tảng Đại Kiện Khang không hỗ trợ giao hàng đến quốc gia này"
TRANSLATE_ENGINE_CANNOT_BE_EMPTY = "Trình dịch không được để trống"
SOURCE_LANGUAGE_CANNOT_BE_EMPTY = "Ngôn ngữ nguồn không được để trống"
IMAGE_URL_CANNOT_BE_EMPTY = "Địa chỉ hình ảnh không được để trống"
TARGET_LANGUAGE_CANNOT_BE_EMPTY = "Ngôn ngữ đích không được để trống"
PLEASE_SAVE_AND_RETRY = "Vui lòng lưu và thử lại"
NO_AVAILABLE_SHIPPING_FEE = "Không có phí vận chuyển nào khả dụng"
NO_FENCANG_VALID_RULES = "Không có quy tắc phân kho hợp lệ nào"
GOOD_CANG_INFO_NULL = "Thông tin kho của kho hàng trống"
GET_OPTIMAL_WULIU_ERROR = "Lỗi trong việc chọn phương án logistics tối ưu"
GET_WAREHOUSE_STOCK_ERROR = "Lỗi trong việc kiểm tra tồn kho sản phẩm hiện có"
SKU_MOVE_INVENTORY_FAIL = "Di chuyển hàng hóa thất bại"
GOOD_CANG_CESUAN_ERROR = "Lỗi trong việc thử tính phí vận chuyển của API kho hàng"
STORE_VIEW_DOES_NOT_EXIST_CANT_DOWNLOAD = "Không tồn tại chế độ xem của cửa hàng, không thể tải về sản phẩm"
GET_GOOD_CANG_ERROR = "Lỗi trong việc kiểm tra thông tin kho hàng"
NO_WMS_CONFIG = "Không có cấu hình nhà cung cấp dịch vụ WMS"
GET_WMS_CONFIG_ERROR = "Lỗi truy vấn nhà cung cấp dịch vụ WMS"
FARE_TEMPLATE_DATA_IS_NULL = "Chưa thiết lập mẫu phí vận chuyển, khu vực hiện tại không hỗ trợ giao hàng"
NO_FENCANG_ENABLE_RULES = "Đơn hàng không phù hợp với điều kiện của các quy tắc phân kho đã được kích hoạt, hãy đến thử tính toán quy tắc phân kho, điều chỉnh sau khi thất bại rồi thử lại"
CALCULATE_DELIVERY_COST_ERROR = "Không có phương án logistics khả dụng trong phạm vi quy tắc, hãy đến thử tính toán quy tắc phân kho, điều chỉnh theo lý do thất bại rồi thử lại"
COUNTRY_NOT_EXIST = "Thông tin quốc gia không tồn tại"
COUNTRY_CODE_NOT_MATCH = "Mã quốc gia không chính xác, vui lòng kiểm tra"
PROVINCE_NOT_EXIST = "Thông tin tỉnh không tồn tại"
OUT_ID_EXIST_ERROR = "Mã sản phẩm bên ngoài bị trùng, vui lòng chỉnh sửa rồi gửi lại"
COUNTRY_INFO_NOT_FOUND = "Không tìm thấy thông tin quốc gia tương ứng"
MERCHANT_LEVEL_NAME_EMPTY = "Tên cấp độ thương nhân không thể để trống"
WHOLESALE_ACTIVITY_NOT_EXIST = "Hoạt động không tồn tại"
NO_MERCHANT_LEVEL = "Không có cấp độ thương nhân"
WHOLESALE_ACTIVITY_TIME_INVALID = "Thời gian hoạt động không hợp lệ"
WHOLESALE_ACTIVITY_GOOD_ID_INVALID = "ID sản phẩm không hợp lệ"
WHOLESALE_ACTIVITY_EXIST_GOODS = "Hoạt động này có hàng hóa tồn tại, không thể xóa"
NO_MEMBER_LEVEL = "Không có cấp độ thành viên"
MEMBER_LEVEL_USED = "Cấp độ thành viên đã được liên kết, không thể thao tác"
WHOLESALE_ACTIVITY_STATUS_ERROR = "Trạng thái hoạt động không hợp lệ"
WHOLESALE_ACTIVITY_NAME_EXIST = "Tên hoạt động đã tồn tại"
MERCHANT_LEVEL_USED = "Cấp độ thương nhân đã được liên kết, không thể thao tác"
MERCHANT_LEVEL_NAME_EXIST = "Tên cấp độ thương nhân đã tồn tại"
COUNTRY_CODE_EMPTY = "Mã quốc gia không thể để trống"
WHOLESALE_ACTIVITY_NAME_EMPTY = "Tên hoạt động không thể để trống"
INCORRECT_AMOUNT = "Số tiền nạp không chính xác"
CANCEL_ORDER_ERROR = "Chỉ có đơn hàng chờ thanh toán và chờ vận chuyển mới có thể hủy"
DUPLICATE_REFERENCE_ID = "Số đơn nạp tiền bị trùng"
RECHARGE_ZERO = "Số dư hiện tại là 0, không thể thực hiện thao tác xóa"
SHOP_FUNDS_ARE_BEING_DEPOSIT = "Quỹ cửa hàng đang được nạp, vui lòng thử lại sau"
LOCK_STOCK_NOT_FULL = "Kho khóa không đủ"
NO_ORDER_OUT_RECORD = "Không có bản ghi xuất kho"
NOT_ALLOW_MANUAL_CHANGE_STOCK = "Không cho phép thay đổi kho bằng tay"
TITLE_OR_SLUG_TOO_LONG_ERROR = "Tiêu đề hoặc bí danh quá dài"
SHIPPING_METHOD_NOT_EXIST = "Phương thức giao hàng không tồn tại"
NO_SKU_WAREHOUSE_RELATION = "Quan hệ ánh xạ không tồn tại"
SKU_WAREHOUSE_RELATION_EXISTS = "SKU đã được liên kết với kho này"
PURCHASE_ORDER_NOT_FOUND = "Đơn đặt hàng không tồn tại"
SELF_TAKE_ERROR = "Đơn hàng giao hàng một lần, sử dụng logistics của kho"
GET_JIUFANG_ERROR = "Lỗi truy vấn thông tin kho Jiufang"
SELF_TAKE1_ERROR = "Đơn hàng tự lấy, sử dụng logistics của khách hàng (vận chuyển kho)"
JIUFANG_INFO_NULL = "Thông tin kho Jiufang trống"
PURCHASE_ORDER_EXISTS = "Đơn đặt hàng đã tồn tại"
PURCHASE_ORDER_SUBMIT_TOO_FAST = "Chỉ có thể gửi một đơn đặt hàng trong vòng 5 giây"
WEBHOOK_LOG_SUCCESS = "Đơn đặt hàng hiện tại đã được gửi đến kho, không thể chỉnh sửa thông tin mặt hàng"
STOCK_NO_CAN_LESS_THAN_PRE_STOCK = "Số lượng tồn kho không thể nhỏ hơn tổng số lượng dự trữ đã chiếm, tổng số lượng dự trữ hiện tại: {preNum} sản phẩm"
INVALID_INVOICE = "Thông tin hóa đơn không hợp lệ"
INVOICE_UPLOAD_FAILED = "Tải lên thông tin hóa đơn thất bại"
INVOICE_PROCESSING = "Đang xử lý thông tin hóa đơn"
INVOICE_NOT_EXIST = "Thông tin hóa đơn không tồn tại"
WAREHOUSE_NOT_MATCH = "Kho không khớp"

PURCHASE_SPECIFY_WAREHOUSE_NO_STOCK = "Kho được chỉ định trên đơn mua hàng không có tồn kho khả dụng. Vui lòng đổi kho chỉ định trên đơn mua hàng rồi đẩy lại."
